/*Кнопка наверх*/
.buttomtop-box{
		position:fixed;
		left:25%;
		right:25%;
		bottom:0;
		width:50%;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:center;
		align-content:center;
		align-items:center;
		z-index:50000;
		}
.buttomtop{
		display:none;
		}
.buttomtop:before{
		font-size:30px;
		cursor:pointer;
		z-index:500000;
		border-radius:100px 100px 0 0;
		width:50px;
		height:37px;
		padding:4px 0 0 0;
		text-align:center;
		color:#FFF;
		background:#FDB913;
		border:0.5px solid #FDB913;
		border-bottom:0;
		-webkit-transition:all .50s ease-out;
		-moz-transition:all .50s ease-out;
		-ms-transition:all .50s ease-out;
		-o-transition:all .50s ease-out;
		transition:all .50s ease-out;
		}
.buttomtop:hover:before{
		color:#FFF;
		background:#E71C23;
		border:0.5px solid #FFF;
		border-bottom:0;
		}

@media only screen and (max-width:1824px){
}
@media only screen and (max-width:1024px){
}
@media only screen and (max-width:960px){	
}
@media only screen and (max-width:768px){
}
@media only screen and (max-width:680px){
}
@media only screen and (max-width:600px){	
}
@media only screen and (max-width:480px){
}